FORM {
  display: inline;
}

CHECKBOX, INPUT, RADIO {
  font-size: 13px;
  
color: #CA2476;
}
SELECT{
	font-family: Arial;	
   
  font-size: 12px;
  
color: #CA2476;
/*	background-color: #008080;
	border: outset 4px #adff2f;for demonstration only*/

	
	}
	.packages_dropdown_SELECT {
	font-family: Arial;
	

color: #CA2476;
	font-size:12px;
	
	 
	 
	 
}
.mainaccount{
	color:#383838;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}


.selecto{
height: 30px;


}
.typediv{
 height: 9px;
  margin:  0;
  
}
TEXTAREA {
  width: 100%;
  font-size: 11px;
}

/* below are used in PWA form*/
td.formAreaTitle {
  font-size: 12px;
  font-weight: bold;
}
td.fieldKey {
  font-size: 12px;
  font-weight: bold;
}
td.fieldValue {
  font-size: 12px;
}
.inputRequirement{
  color: #CA2476;
  font-size: 13px;  
}